package io.gmss.fiscad.paylaods.response.restoration;

public interface MembreGroupePayLoad {
    public Long getIdBackend();

    public Long getExternalKey();

    public Long getPersonneSecondaireId();

    public Long getPersonneId();

    public Long getPositionRepresentationId();

    public Long getTypeRepresentationId();

    public String getObservation();

    public boolean getSynchronise();

    public Long getTerminalId();

    public Long getEnqueteId();

    public Long getBlocId();

    public Long getMax_numero_piece_id();

    public Long getMax_numero_acteur_concerne_id();

}